<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<copyright>1993 Thankyou Music</copyright>
<hymn_number>568</hymn_number>
<title>İsa'nın İsmi Yüceltilsin TY568</title>
<author>Doug Horley</author>
<lyrics>[V1]
.   D         A          D
 // İsa'nın ismi yüceltilsin,
.      G       A  D
 Ulusların tek ümidi.  //
 (Müjdesi yayılsın burada,
 Beraber ilan edelim.)

[C1]
   // Yüceltin, yüceltin,
.           G   A7      D
   Yüceltin İsa'nın ismini.  //

[V2]
.       A7        D
 Adım, adım ilerliyoruz,
.     A7        Bm
 Zaferine inanarak.
.D   A7         D
 Silahımız dualarımız,
.             A7
 Şeytan karşı duramaz.
.D A7   D A7   D A7
 Hayır! Hayır! Hayır!</lyrics>
</song>